/**
************************************************************************************
* CSR      : http://clm.lge.com/issue/browse/BTOCSITE-81416
* CODE     : Dev - EV00020193 , Prod - EV00008013
* FILE     : /kr/event/2024/12/16_lg_styler/eventMainLifeNoti.jsp
* DESC     : 2025 엘라쇼 티징 사전 알림 신청 이벤트
* PROJ     : lge.co.kr 5.0
************************************************************************************
*							Modification History
************************************************************************************
* DATE						AUTHOR				DESCRIPTION
************************************************************************************
* 2024/12/02				김미선				Created
************************************************************************************
**/

/* 이벤트 기본 설정 */
* {
	--width: 1380;
}

#lifeNotiAgree1_f table tbody td:nth-child(3) {
	font-weight: bold;
	line-height:1.5;
	text-decoration: underline;
}

@media screen and (max-width: 767px){
    * {
		--width: 720;
	}


}